Bug 138787 - [FIX] Firefox icon ugly, replacement available
Summary: [FIX] Firefox icon ugly, replacement available
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-11 05:51 UTC by Craig Box
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 09:32:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fedora friendly Firefox icon (48x48) (3.94 KB, image/png)
2004-11-11 05:53 UTC, Craig Box
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 261679 None None None Never

Description Craig Box 2004-11-11 05:51:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041109 Firefox/1.0

Description of problem:
The icon provided with the Firefox RPM has a mean case of the jaggies
when put on the GNOME panel.

There was an icon linked on Planet GNOME a while ago - I think tigert
may have drawn it? - that is the right size and looks far nicer on the
panel.  Unfortunately I can't find it on the 'net anymore but it is
attached to this bug.  Hopefully it can find a home in your firefox RPMs.

Version-Release number of selected component (if applicable):
firefox-1.0-0

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Firefox RPM
2. Add launcher for Firefox to panel
3. Revel in its jagged edges

Comment 1 Craig Box 2004-11-11 05:53:27 UTC
Created attachment 106474 [details]
Fedora friendly Firefox icon (48x48)

Comment 2 Christopher Aillon 2005-03-31 09:32:31 UTC
The Firefox logo is brand protected artwork.  We need to get an official
replacement if there is going to be any changes.  We can't take 3rd party
modifications to the artwork.


Note You need to log in before you can comment on or make changes to this bug.